body {
    font-family: Arial, Verdana, sans-serif;
    background-color: rgb(255, 245, 245)
}

h1, h2 {
    color: rgba(65,105,225,0.7);
    font-weight: bold;
}

h1 {
    font-size: 4.0em;
}

ul, ol {
    font-size: 0.8em;
}

ul {
    border-style: double;
}

li {
    color:darkgrey;
}

p, ul {
    text-indent: 3em;
}

figcaption {
    font-size: 0.6em;
    font-weight: bold;
}

p.copyright_notice {
     font-size: 0.8em;
}

#special {
    font-size: 0.8em;
    color: yellowgreen;
    font-style: italic;
    border-left: 2px solid black;
    margin-left: 40px;
    padding-left: 10px;
}

#basicProgrammingSample {
    text-indent: 1em;
    font-size: 1.5em;
    font-weight: bold;
    color:rgb(200,167,255);
}

.basicExample {
    font-size: 1em;
    text-indent: 0em;
    padding-left: 6em;
}

.lineColor {
    color:#008c00;
}

.quote {
    color:#0000e6;
}

p::first-letter {
    font-size:8em;
}

p::first-line {
    font-weight: bold;
}